import request from "@/utils/httpRequest";
import { BUSINESS_PATH as prefix } from "../AppPath";

export default class SignetService {
	findPageList(params) {
		return request({
			url: prefix + "/useSeal/findList",
			method: "get",
			params: params,
		});
	}
	saveForm (inputForm) {
		return request({
			url: prefix + "/useSeal/saveForm",
			method: 'post',
			data: inputForm
		})
	}

	queryById (id) {
		return request({
			url: prefix + '/useSeal/findById',
			method: 'get',
			params: {id: id}
		})
	}

	updateStatusById (params) {
		return request({
			url: prefix + '/useSeal/updateStatusById',
			method: 'post',
			params: params
		})
	}




}
